<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="Projeto para Reconhecimento de Voz">
   <title>Reconhecimento de Voz Dinâmico</title>
	<link href="https://fonts.googleapis.com/css?family=Indie+Flower|Source+Sans+Pro:400,600,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1><strong>Vamos brincar de microfone?</strong></h1>
    <h2>Clique no botão abaixo e fale o quanto quiser!</h2>

    <div class="centralizar">
      <button class="btn-principal" type="button" name="microfoneBotao">
        <i class="fa fa-microphone"></i>
      </button>

      <h4>Sua frase é:</h4>
      <p class="output"></p>
    </div>
	
	 <script type="text/javascript" src="index.js"></script>
  </body>
</html>
